lib64vreen0-0.9.5-0.git20140906.4.mga6.x86_64.rpm


Advertisement

Description

lib64vreen0 - Qt wrapper library for vk.com API

Property Value
Distribution Mageia 6.0
Repository Mageia Core x86_64
Package name lib64vreen0
Package version 0.9.5
Package release 0.git20140906.4.mga6
Package architecture x86_64
Package type rpm
Installed size 504.14 KB
Download size 148.71 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt wrapper library for VKontakte social network (vk.com) API.

Alternatives

Package Version Architecture Repository
lib64vreen0 - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtNetwork.so.4()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64vreen0 == 0.9.5-0.git20140906.4.mga6
lib64vreen0(x86-64) == 0.9.5-0.git20140906.4.mga6
libvreen.so.0()(64bit) -

Download

Type URL
Binary Package lib64vreen0-0.9.5-0.git20140906.4.mga6.x86_64.rpm
Source Package vreen-0.9.5-0.git20140906.4.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64vreen0 rpm package:
    # urpmi lib64vreen0

Files

Path
/usr/lib64/libvreen.so.0
/usr/lib64/libvreen.so.0.9.5
/usr/share/doc/lib64vreen0/AUTHORS

Changelog

2016-02-08 - umeabot <umeabot> 0.9.5-0.git20140906.4.mga6
+ Revision: 950678
- Mageia 6 Mass Rebuild
2014-11-17 - danf <danf> 0.9.5-0.git20140906.3.mga5
+ Revision: 797634
- Added no-lto.patch to disable the buggy link-time optimizer that
causes link errors
+ umeabot <umeabot>
- Second Mageia 5 Mass Rebuild
- Mageia 5 Mass Rebuild
+ fwang <fwang>
- fix linkage
- make verbose
- fix qt5 check
- add k8json source
- move to correct dir
- add cmake utils module
- new snapshot
- rebuild for new gcc
2014-04-19 - alexl <alexl> 0.9.5-0.git20131027.3.mga5
+ Revision: 617054
- fix requires for devel pkg again
2014-04-19 - alexl <alexl> 0.9.5-0.git20131027.2.mga5
+ Revision: 617050
- fix requires for devel pkg
2014-04-19 - alexl <alexl> 0.9.5-0.git20131027.1.mga5
+ Revision: 617044
- imported package vreen

See Also

Package Description
lib64vsqlite++-devel-0.3.12-7.mga6.x86_64.rpm Development files for vsqlite++
lib64vsqlite++3-0.3.12-7.mga6.x86_64.rpm Development files for vsqlite++
lib64vte-devel-0.28.2-16.mga6.x86_64.rpm Files needed for developing applications which use VTE
lib64vte-gir0.0-0.28.2-16.mga6.x86_64.rpm GObject Introspection interface description for vte with GTK+ 2.0
lib64vte-gir2.90-0.36.5-4.mga6.x86_64.rpm GObject Introspection interface description for vte with GTK+ 3.0
lib64vte-gir2.91-0.48.3-1.mga6.x86_64.rpm GObject Introspection interface description for vte with GTK+ 3.0
lib64vte2.90-devel-0.36.5-4.mga6.x86_64.rpm Files needed for developing applications which use VTE
lib64vte2.91_0-0.48.3-1.mga6.x86_64.rpm A terminal emulator widget
lib64vte2_90_9-0.36.5-4.mga6.x86_64.rpm A terminal emulator widget
lib64vte3-devel-0.48.3-1.mga6.x86_64.rpm Files needed for developing applications which use VTE
lib64vte9-0.28.2-16.mga6.x86_64.rpm A terminal emulator widget
lib64vtk-devel-7.1.1-1.mga6.x86_64.rpm VTK header files for building C++ code
lib64vtk-static-devel-7.1.1-1.mga6.x86_64.rpm Static development files for VTK
lib64vtk1-7.1.1-1.mga6.x86_64.rpm Toolkit for 3D computer graphics, image processing, and visualization
lib64vulkan-devel-17.1.4-1.mga6.x86_64.rpm Mesa's Vulkan development files
Advertisement
Advertisement